Bug 1570966 - Add back support for the "files" and "commands" sections in uploader.json
Summary: Add back support for the "files" and "commands" sections in uploader.json
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Cloud Software Services (cloud.redhat.com)
Classification: Red Hat
Component: Client
Version: unspecified
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
: ---
Assignee: Kyle Lape
QA Contact: Jeff Needle
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2018-04-23 21:16 UTC by Kyle Lape
Modified: 2019-02-07 15:15 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2019-02-07 15:15:13 UTC
Target Upstream Version:


Attachments (Terms of Use)

Description Kyle Lape 2018-04-23 21:16:46 UTC
This is to facilitate continuing maintenance of uploader.json since insights-core 3.x has been released.

There is now no automated process to take insights specs implemented in Python and generate uploader.json with them.  Thus all changes are having to be made "by hand".  The "files" and "commands" sections are much easier to maintain.

Comment 2 Rob Williams 2019-02-06 22:13:04 UTC
@Klape - Can this be closed?

Comment 3 Kyle Lape 2019-02-07 15:15:13 UTC
yep


Note You need to log in before you can comment on or make changes to this bug.